# Asterisk Project : Asterisk 12 Function_IAXVAR

Added by wikibot , edited by wikibot on Aug 29, 2013

# IAXVAR()

### Synopsis

Sets or retrieves a remote variable.

### Description

Gets or sets a variable that is sent to a remote IAX2 peer during call setup.

### Syntax

    IAXVAR(varname)

##### Arguments

- `varname`

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown